<?php

if ( !function_exists( 'offshore_counter_shortcode' ) ) {

    function offshore_counter_shortcode( $atts, $content = null ) {

        extract( shortcode_atts(

            array(

                'value' => '',
                'icon' => '',
                'image' => '',
                'image_alt' => 'counter',

            ), $atts));

        $picture = '';

        if( $icon != '' ){
            $picture = '<span class="fa '. $icon .'" style="font-size:77px;"></span>';
        }

        if( $image != '' ){
            $picture = '<img src="'. $image .'" alt="'. $image_alt .'" style="float:left;padding-right:12px;" />';
        }

        $output = $picture . '<div class="stats-info">
                        <h4 class="counter">'. $value .'</h4>
                        '. wpautop( do_shortcode( $content ) ) .'
                    </div>';

        return $output;

    }

    // add_shortcode( 'offshore_counter', 'offshore_counter_shortcode' );

}