<?php
/**
 * Help file
 */
?>

<div class="faq-section">
	<div class="col">
		<h3><?php esc_html_e('Where do I get support for Offshore?','offshore' ); ?></h3>
		<p><?php esc_html_e('All of our items come with 6 months of included support and free lifetime updates for your theme. Once the 6 months of included support is up, you have the opportunity to extend support coverage up to 6 or 12 months further. If you choose to not extend your support, you will still be able to submit bug reports via email or item comments and still have access to our online documentation knowledge base and video tutorials.','offshore' ); ?></p>

		<p><?php echo wp_kses_post( sprintf('Envato clarifies item support <a target="_blank" href="%1$s">here</a>.', 'http://themeforest.net/page/item_support_policy'),'offshore' ); ?></p>

		<p><?php esc_html_e('We have an advanced, secure ticket system to handle your requests. Support is limited to questions regarding the theme&rsquo;s features or problems with the theme. We are not able to provide support for code customizations or third-party plugins. If you need help with anything other than minor customizations of your theme, we suggest enlisting the help of a developer.','offshore' ); ?></p>
	</div>
    <hr>
    <div class="col">
        <h3><?php esc_html_e('Where can I find the documentation?','offshore' ); ?></h3>
        <p><?php echo wp_kses_post( sprintf('Theme documentation is available <a href="%1$s">online</a>.','http://docs.thewebsitedev.com/offshore/'), 'offshore' ); ?></p>
    </div>
    <hr>
	<div class="col">
        <h3><?php esc_html_e('Where do I enter Google Maps API key?','offshore' ); ?></h3>
        <p><?php echo wp_kses_post( sprintf('Please go to Dashboard > Appearance > Customizer > Offshore Options > Other Options. Under this section you can enter Google Maps API key required for Google Maps. Instructions on how to get an API key can be found <a href="%1$s">here</a>.','https://developers.google.com/maps/documentation/javascript/get-api-key#key'), 'offshore' ); ?></p>
	</div>
</div>