<?php 

function offshore_the_custom_logo() {
    if ( function_exists( 'the_custom_logo' ) ) {
        $offshore_custom_logo = the_custom_logo();
        if( !empty( $offshore_custom_logo ) ){
            the_custom_logo();
        } else {
            if( get_theme_mod( 'custom_logo', '' ) == '' ){
                echo '<a href="' . esc_url( site_url() ) . '" class="custom-logo-link" rel="home" itemprop="url"><img src="' . esc_url( get_template_directory_uri() .'/images/logo.png' ) . '" class="custom-logo" alt="logo" itemprop="logo"></a>';
            }
        }
    }
}