<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

    <?php offshore_entry_before(); ?>
    
        <article <?php post_class(); ?> id="post-<?php the_ID(); ?>">
            
            <?php offshore_entry_top();

                the_content( esc_html__( 'Read more &raquo;', 'offshore' ) );

                get_template_part( 'parts/part', 'link-pages' );

                $meta = get_post_meta( $post->ID, 'offshore_options', true );

                if( !isset( $meta['template'] ) ){
                    $meta['template'] = 'global';
                }

                if( 'full-width' == get_theme_mod( 'page_template', 'right-sidebar' ) && $meta['template'] == 'global' || $meta['template'] == 'full-width' ) {
                    echo '<p class="text-center">';
                    edit_post_link();
                    echo '</p>';
                } else {
                    edit_post_link();
                }

            offshore_entry_bottom(); ?>

        </article>

    <?php offshore_entry_after();

endwhile; endif; ?>