<?php 

    $description = '';
    if( is_single() ){
        $description = get_the_excerpt();
    }else{
        $description = get_post_meta( $post->ID, 'offshore_page_description', true );
    }

?>

<!-- Page Title -->
<div class="page-title text-center" style="background:url('<?php header_image(); ?>') no-repeat left center;background-size: cover;">
    <h2 class="title"><?php echo get_the_title(); ?></h2>
    <p class="description light">
        <?php 

            $allowed_tags = array(
                'a' => array(
                    'href' => array(),
                    'title' => array()
                ),
                'br' => array(),
                'em' => array(),
                'strong' => array()
            );
            echo wp_kses( $description, $allowed_tags );

        ?>
    </p>
</div>
<!-- Page Title -->

