<?php 

    global $post;

    $author_ID = $post->post_author;
    $author_name = get_the_author_meta( 'display_name', $author_ID );
    $author_link = '<a href="' . get_author_posts_url( $author_ID ) . '">' . $author_name . '</a>';

    $categories = get_the_category_list( ', ' );
    $time = get_the_time( 'M' ) . ' ' . get_the_time( 'd' );

?>

<p class="description light">
    <?php esc_html_e( 'By ', 'offshore' );
    echo $author_link; esc_html_e( ' on', 'offshore' ); echo ' ' . esc_html( $time ); 
    if( $categories ) {
        
        esc_html_e( ' in', 'offshore' );
        echo ' ';
        echo $categories . '.';

    }
    if( $post->comment_count > 0 ) { ?>
        <a href="<?php echo esc_url( $_SERVER['REQUEST_URI'] . '#comments' ); ?>">
            <?php printf( esc_html( _n( '1 Comment', '%1$s Comments', $post->comment_count, 'offshore' ) ), $post->comment_count ); ?>
        </a>
    <?php } ?>
</p>