<?php
/*
    This is the archives template
*/

get_header();

?>
<!-- Content Section -->
<section class="page-not-found">
    <div class="container">
        <div class="row error-page">
            <div class="col-md-12 text-center">
                <h1><?php esc_html_e( '404', 'offshore' ); ?></h1>
                <h2><?php esc_html_e( 'Oops! That page can&rsquo;t be found', 'offshore' ); ?></h2>
                <h4><?php esc_html_e( 'Sorry, but the page you are looking for a page that does not exist', 'offshore' ); ?></h4>
                <a href="<?php echo esc_url( site_url() ); ?>" class="btn btn-default"><?php esc_html_e( 'BACK TO HOME PAGE', 'offshore' ); ?></a>
            </div>
        </div>
    </div>
</section>

<?php

offshore_content_after();

get_footer(); 

?>