<?php
/*
    This is the archives template
*/

get_header();

$column = 'col-md-9';

if( 'full-width' == get_theme_mod( 'page_template', 'right-sidebar' ) ){
    $column = 'col-md-12';
}

?>

    <div class="row">

        <?php 
            if( 'left-sidebar' == get_theme_mod( 'page_template', 'right-sidebar' ) ){
                get_sidebar();
            }
            if( 'no-sidebar' == get_theme_mod( 'page_template', 'right-sidebar' ) ) {
                $column = 'col-md-12';
            }
        ?>
    
        <div class="<?php echo esc_attr( $column ); ?> blog-grid">
            <div class="row">
                
                <?php get_template_part( 'parts/content', 'archive' ); ?>

            </div>
        </div>
    

        <?php 

            if( 'right-sidebar' == get_theme_mod( 'page_template', 'right-sidebar' ) ) {
                get_sidebar();
            }

        ?>

    </div>

<?php

    offshore_content_after();

    get_footer(); 

?>