    </div>
    <!-- Main Container -->
        </main>
        <!-- Main Content Section -->

            <?php

                global $post;

                if( isset( $post ) ){
                    $meta = get_post_meta( $post->ID, 'offshore_options', true );
                } else {
                    $meta = array();
                }
                
                offshore_footer_before();

                if( !isset( $meta['hide_footer_area'] ) ){
                    $meta['hide_footer_area'] = 'global';
                }
                if( '0' == get_theme_mod( 'hide_footer_area', '0' ) && $meta['hide_footer_area'] == 'global' || $meta['hide_footer_area'] == 'no' ){

            ?>

            <!-- Footer Section -->
                <footer>

                    <?php offshore_footer_top(); ?>

                    <div class="footer">
                        <div class="container">
                            <!-- Prefooter Section -->
                            <?php
                                if( !isset( $meta['hide_pre_footer_widgets'] ) ){
                                    $meta['hide_pre_footer_widgets'] = 'global';
                                }
                                if( '0' == get_theme_mod( 'hide_pre_footer_widgets', '0' ) && $meta['hide_pre_footer_widgets'] == 'global' || $meta['hide_pre_footer_widgets'] == 'no' ){
                                    if ( is_active_sidebar( 'offshore_pre_footer_widgets' ) ) { ?>
                                        <div class="row pre-footer eq-columns">
                                            <?php dynamic_sidebar( 'offshore_pre_footer_widgets' ); ?>
                                        </div>
                            <?php
                                    }
                                }
                            ?>
                            <!-- Prefooter Section -->

                            <!-- Footer widgets -->
                            <?php
                                if( !isset( $meta['hide_footer_widgets'] ) ){
                                    $meta['hide_footer_widgets'] = 'global';
                                }
                                if( '0' == get_theme_mod( 'hide_footer_widgets', '0' ) && $meta['hide_footer_widgets'] == 'global' || $meta['hide_footer_widgets'] == 'no' ){
                                    if ( is_active_sidebar( 'offshore_footer_widgets' ) ) { ?>
                                        <div class="row widgets footer-widgets">
                                            <?php dynamic_sidebar( 'offshore_footer_widgets' ); ?>
                                        </div>
                            <?php
                                    }
                                }
                            ?>
                            <!-- Footer widgets -->
                        </div>
                    </div>

                        <?php
                            if( !isset( $meta['hide_copyright_area'] ) ){
                                $meta['hide_copyright_area'] = 'global';
                            }
                            if( '0' == get_theme_mod( 'hide_copyright_area', '0' ) && $meta['hide_copyright_area'] == 'global' || $meta['hide_copyright_area'] == 'no' ){
                        ?>
                            <!-- Copyright -->
                            <div class="copyright">
                                <div class="container">
                                    <div class="row copyright-bar">

                                        <div class="col-md-6">
                                            <?php
                                                if ( is_active_sidebar( 'offshore_footer_bl_widgets' ) ) {
                                                    dynamic_sidebar( 'offshore_footer_bl_widgets' );
                                                }
                                            ?>
                                        </div>
                                        <div class="col-md-6 text-right">
                                            <?php
                                                if ( is_active_sidebar( 'offshore_footer_br_widgets' ) ) {
                                                    dynamic_sidebar( 'offshore_footer_br_widgets' );
                                                }
                                            ?>
                                        </div>

                                    </div>
                                </div>
                            </div>
                            <!-- Copyright -->
                        <?php
                            }
                        ?>

                    <?php offshore_footer_bottom(); ?>

                </footer>
            <!-- Footer Section -->

            <?php } offshore_footer_after(); ?>

            <!-- back-to-top link -->
            <a href="#0" class="cd-top"><?php esc_html_e( 'Top', 'offshore' ); ?></a>

        </div>
        <!-- Page Wrapper -->

        <?php wp_footer(); ?>

    </body>

</html>
