<?php 

$i = 0;

if ( have_posts() ) { 
    while ( have_posts() ) {

        the_post(); 

        if( is_sticky() && $i == 0 ){
            echo '<div class="col-sm-12 sticky-container">';
        } else {
            echo '<div class="col-sm-6">';
            $i++;
        }

        offshore_entry_before(); ?>

        <article <?php post_class(); ?> id="post-<?php the_ID(); ?>">

            <?php offshore_entry_top(); ?>

            <a class="hover-effect" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">

            <?php 
                $month = strtoupper( get_the_date( 'M' ) );
                $date = get_the_date( 'd' );

                if ( !has_post_thumbnail() ) {
                    $bg = offshore_term_color( $post->ID );
                    if( function_exists('offshore_the_taxonomy_icon') ){
                        $icon = offshore_the_taxonomy_icon( 'category' );
                    } else {
                        $icon = '';
                    }
                    $icon = '<i class="category-icon ' . $icon . '"></i>';
                } else {
                    $bg = '';
                    $icon = '';
                }
            ?>

            <!-- let's add random color when there is no featured image -->
            <div class="blog-img-box" style="<?php echo $bg; ?>">

            <?php echo $icon; ?>

            <div class="blog-date"> <span class="month"><?php echo $month; ?> </span> <span class="date"><?php echo $date; ?></span></div>

            <?php if ( has_post_thumbnail() ) {                       
                the_post_thumbnail();
            } ?>
            
            </div>

            </a>

            <div class="blog-content">
                <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                <p><?php esc_html_e( 'By', 'offshore' ); ?> <?php the_author_posts_link(); ?> <?php esc_html_e( 'in', 'offshore' ); ?> <?php the_category( ', ' ); ?></p>
            </div>

            <?php offshore_entry_bottom(); ?>

        </article>

        <?php offshore_entry_after(); ?>

    </div>

    <?php 

        if( $i % 2 == 0 ) {
            echo '<div class="clearfix spacer-60"></div>';
        }

    }

    get_template_part( 'parts/part', 'navigation' );

} ?>